foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=לאתר זה אין ריטטינג
rating-pending=איחזור רייטינג
rating-good=לאתר זה יש רייטינג טוב
rating-average=לאתר זה יש רייטינג ממוצע
rating-bad=לאתר זה יש רייטינג גרוע
no-weight=(לא מספיק הצבעות)
weight1=(מבוסס על מספר קטן של הצבעות)
weight2=(מבוסס על מספר מוגבל של הצבעות)
weight3=(מבוסס על הצבעות רבות)
overall-rating=סך כל הרייטינג
warning=אזהרה
warn-text-credit-number=נראה כי אתה מנסה להקליד סיסמה או מספר כרטיס אשראי באתר שהמוניטין שלו גרוע. בבקשה בדוק שנית אם האתר הוא אמיתי. הכנסת פרטיך האישיים לאתר לא בטוח עלולה לגרום לסיכון אבטחה.
warn-text-fishing-site=אתר זה סומן כאתר דיוג.
trust-domain=בטח בדומיין זה
close-back=תוציא אותי מכאן
close=התעלמות מאזהרה
sfzone-headline=avast! SafeZone
sfzone-text=נכנסת לאתר מקוון של בנק. האם תרצה לפתוח אותו באמצעות ה- avast! SafeZone?
sfzone-yes=כן
sfzone-yes-always=כן, תמיד
sfzone-no=לא
sfzone-never=אף פעם
